Subject: Re: bug#31057: 27.0.50; Gnus: Make configurable what to show when selecting a group

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 11 Apr 2018 22:47:03 +0200

Michael Heerdegen <[email-masked]> writes:

> It would be nice if there was a way to influence which articles are
> shown when selecting a group in Gnus.  I recently discovered the Gnus
> registry.  It would be cool if I could change the set of shown articles
> based on the data in the registry (custom marks, for example).  I think
> it could be something as simple as
> `gnus-alter-articles-to-read-function', a variable bound to a function
> that one can set or advice.

But isn't that what the `gnus-alter-articles-to-read-function' variable
does?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no